.powered-wrapper {
  padding: 60px 0;
}

.powered {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 352px;
  border-radius: 20px;
  padding: 0 100px 0 350px;
  background: #f7f7f7 url("../../img/index/powered/powered-bg.svg") no-repeat center / cover;
}

.powered__title {
  margin-bottom: 25px;
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
}

.powered__text {
  font-size: 18px;
  line-height: 28px;
}
